div .cycle-overlay {
    background: none repeat scroll 0 0 #000000;
    bottom: 15px;
    color: #FFFFFF;
    opacity: 0.6;
    padding: 15px;
    position: absolute;
    width: 900px;
    margin: 0;
}

/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .cycle-slideshow * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  font-family: Tahoma,Geneva,sans-serif;
  font-size: medium;
  font-weight: 700;
  z-index: 0;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
  position: static;
}

/* pager */
.cycle-pager { 
    text-align: center;
    width: 900px;
    bottom: 0px;
    z-index: 400;
    padding-top: 5px;
    padding-bottom: 5px;
}

.cycle-pager span { 
    font-family: arial;
    font-size: 50px;
    width: 20px;
    height: 20px; 
    display: inline-block;
    color: white;
    cursor: pointer; 
    text-align: center;
    line-height: 18px;
    z-index: 500;
}
.cycle-pager span.cycle-pager-active {
    color: #D69746;
}

.cycle-pager > * { cursor: pointer;}

.cycle-pager > a {
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
}


.cycle-pager span.cycle-pager-active {
  border-color: #ffa500;
  background-color: #dddddd;
}
